libftdi 0.20

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Enumerations
- Enumerator
- Macros

- c
- d
- e
- f
- g
- h
- i
- l
- m
- r
- s
- t
- w

### - c -

- CBUS_BB_RD : ftdi.h
- CBUS_BB_WR : ftdi.h
- CBUS_CLK12 : ftdi.h
- CBUS_CLK24 : ftdi.h
- CBUS_CLK48 : ftdi.h
- CBUS_CLK6 : ftdi.h
- CBUS_IOMODE : ftdi.h
- CBUS_PWREN : ftdi.h
- CBUS_RXLED : ftdi.h
- CBUS_SLEEP : ftdi.h
- CBUS_TXDEN : ftdi.h
- CBUS_TXLED : ftdi.h
- CBUS_TXRXLED : ftdi.h
- CLK_BITS : ftdi.h
- CLK_BYTES : ftdi.h
- CLK_BYTES_OR_HIGH : ftdi.h
- CLK_BYTES_OR_LOW : ftdi.h
- CLK_WAIT_HIGH : ftdi.h
- CLK_WAIT_LOW : ftdi.h

### - d -

- DEPRECATED : ftdi.h
- DIS_3_PHASE : ftdi.h
- DIS_ADAPTIVE : ftdi.h
- DIS_DIV_5 : ftdi.h
- DIV_VALUE : ftdi.h
- DRIVE_OPEN_COLLECTOR : ftdi.h

### - e -

- EN_3_PHASE : ftdi.h
- EN_ADAPTIVE : ftdi.h
- EN_DIV_5 : ftdi.h

### - f -

- FTDI_DEFAULT_EEPROM_SIZE : ftdi.h
- FTDI_DEVICE_IN_REQTYPE : ftdi.h
- FTDI_DEVICE_OUT_REQTYPE : ftdi.h
- ftdi_error_return : ftdi.c
- FTDI_URB_USERCONTEXT_COOKIE : ftdi.h

### - g -

- GET_BITS_HIGH : ftdi.h
- GET_BITS_LOW : ftdi.h

### - h -

- HIGH_CURRENT_DRIVE : ftdi.h

### - i -

- INVERT_CTS : ftdi.h
- INVERT_DCD : ftdi.h
- INVERT_DSR : ftdi.h
- INVERT_DTR : ftdi.h
- INVERT_RI : ftdi.h
- INVERT_RTS : ftdi.h
- INVERT_RXD : ftdi.h
- INVERT_TXD : ftdi.h

### - l -

- LOOPBACK_END : ftdi.h
- LOOPBACK_START : ftdi.h

### - m -

- MPSSE_BITMODE : ftdi.h
- MPSSE_DO_READ : ftdi.h
- MPSSE_DO_WRITE : ftdi.h
- MPSSE_LSB : ftdi.h
- MPSSE_READ_NEG : ftdi.h
- MPSSE_WRITE_NEG : ftdi.h
- MPSSE_WRITE_TMS : ftdi.h

### - r -

- READ_EXTENDED : ftdi.h
- READ_SHORT : ftdi.h

### - s -

- SEND_IMMEDIATE : ftdi.h
- SET_BITS_HIGH : ftdi.h
- SET_BITS_LOW : ftdi.h
- SIO_DISABLE_FLOW_CTRL : ftdi.h
- SIO_DTR_DSR_HS : ftdi.h
- SIO_ERASE_EEPROM_REQUEST : ftdi.h
- SIO_GET_LATENCY_TIMER_REQUEST : ftdi.h
- SIO_MODEM_CTRL : ftdi.h
- SIO_POLL_MODEM_STATUS_REQUEST : ftdi.h
- SIO_READ_EEPROM_REQUEST : ftdi.h
- SIO_READ_PINS_REQUEST : ftdi.h
- SIO_RESET : ftdi.h
- SIO_RESET_PURGE_RX : ftdi.h
- SIO_RESET_PURGE_TX : ftdi.h
- SIO_RESET_REQUEST : ftdi.h
- SIO_RESET_SIO : ftdi.h
- SIO_RTS_CTS_HS : ftdi.h
- SIO_SET_BAUD_RATE : ftdi.h
- SIO_SET_BAUDRATE_REQUEST : ftdi.h
- SIO_SET_BITMODE_REQUEST : ftdi.h
- SIO_SET_DATA : ftdi.h
- SIO_SET_DATA_REQUEST : ftdi.h
- SIO_SET_DTR_HIGH : ftdi.h
- SIO_SET_DTR_LOW : ftdi.h
- SIO_SET_DTR_MASK : ftdi.h
- SIO_SET_ERROR_CHAR_REQUEST : ftdi.h
- SIO_SET_EVENT_CHAR_REQUEST : ftdi.h
- SIO_SET_FLOW_CTRL : ftdi.h
- SIO_SET_FLOW_CTRL_REQUEST : ftdi.h
- SIO_SET_LATENCY_TIMER_REQUEST : ftdi.h
- SIO_SET_MODEM_CTRL_REQUEST : ftdi.h
- SIO_SET_RTS_HIGH : ftdi.h
- SIO_SET_RTS_LOW : ftdi.h
- SIO_SET_RTS_MASK : ftdi.h
- SIO_WRITE_EEPROM_REQUEST : ftdi.h
- SIO_XON_XOFF_HS : ftdi.h

### - t -

- TCK_DIVISOR : ftdi.h

### - w -

- WAIT_ON_HIGH : ftdi.h
- WAIT_ON_LOW : ftdi.h
- WRITE_EXTENDED : ftdi.h
- WRITE_SHORT : ftdi.h